Question

PoE firmware status : TPS version invalid in ExtremeWare - Summit 300 48


Userlevel 1
Hello.

My name is Thiago dutra.

I have a problem in summit 300 48 - Extremeware.

In command show inline-power appears.

PoE firmware status : TPS version invalid -----> in ExtremeWare

The PoE is not work.

How I do to enable this firmware?

I've updated the last version of the firmware and bootloader.

Thank you!

1 reply

Userlevel 6
Hi Thiago,

Can you please provide the Serial# for this device? Maybe a "show switch" as well?

Reply